UI.AddCheckbox("Eromanga");
UI.AddCheckbox("Loli");

function animegirls() {
  var Eromanga = Render.AddTexture("ot/scripts/pictures/Eromanga2.png");
  var Loli = Render.AddTexture("ot/scripts/pictures/loli.png");
  if (!UI.IsMenuOpen()) return;
  if (UI.GetValue("Script items", "Eromanga")) {
    Render.TexturedRect( 0, 0, 1920, 1080, Eromanga);
  }
  if (UI.GetValue("Script items", "Loli")) {
    Render.TexturedRect( 0, 0, 1920, 1080, Loli);
  }
}

Cheat.RegisterCallback("Draw", "animegirls");
